> ## Documentation Index
> Fetch the complete documentation index at: https://docs.hookmyapp.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Send contact

> Send one or more contact cards.

```bash theme={null}
curl -X POST "https://gateway.hookmyapp.com/meta/v22.0/${WHATSAPP_PHONE_NUMBER_ID}/messages" \
  -H "Authorization: Bearer ${WHATSAPP_ACCESS_TOKEN}" \
  -H "Content-Type: application/json" \
  -d '{
  "messaging_product": "whatsapp",
  "to": "15551234567",
  "type": "contacts",
  "contacts": [
    {
      "name": {
        "formatted_name": "Acme Support",
        "first_name": "Acme",
        "last_name": "Support"
      },
      "phones": [
        {
          "phone": "+15551234567",
          "type": "WORK",
          "wa_id": "15551234567"
        }
      ]
    }
  ]
}'
```
